.connect-list-wrap{
    height: calc(100% - 50px);
    width: 100%;
    overflow: auto;
}
.connect-list-item {
    padding: 1rem 1.5rem;
    border-top: 8px solid #f8f8f8;
    background-color:#fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.empty-text-wrap{
    width: 70%;
    text-align: center;
}
.empty-text{
    font-size: 1.4rem;
}
.text-red{
    color: #DF3736;
}